/* 
    Document   : index
    Created on : 10/09/2013, 01:25:56
    Author     : italo
    Description:
        Purpose of the stylesheet follows.
*/

root { 
    display: block;
}


.add-record{
    cursor: pointer;
    margin-bottom: 50px;
}
#calendar{
    cursor: pointer;
}
#center{

}
#context{
    margin-top: 7%;
}
.logo-inicial{
    height: 50%;
    width: 50%; 
}
.icon-top-bar{
    height: 20px;
    width: 20px; 
}